Heads up: SSL 3.0 deprecation


Note: This is now complete. We have disabled SSL 3.0 on our API endpoints as of 2/19/2016.

Over the next few days, we will disable SSL 3.0 across all our interfaces. This includes all the Bing Ads web sites and web services. These changes are necessary to protect your data as SSL 3.0 suffers from a security vulnerability usually referred to as Poodle.

If you are currently using SSL 3.0, please update to use TLS, a more recent standard than SSL that provides a more secure connection.

We thank you for your patience and understanding in dealing with any compatibility issues that may arise due this change. We appreciate your speed and attention in dealing with this issue

 

Comments (0)

Skip to main content